<?php
  $_tabble_ = "table3";
  $_Conf    = $_tabble_ . "_Conf";

  writeTO( '  <div id="' . $_tabble_ . '" objeto="table">' );
  create_table( $_tabble_, $$_Conf );
  if( $modo_RAD )
  {
    writeTO( '    <img id="' . $_tabble_ . '_Icone" src="imagens/table.gif" alt=" table " />' );
  }// End if( $modo_RAD )
  writeTO( '  </div end="' . $_tabble_ . '">' );

/**
 *  Evento AfterLoad
 */
  $fileName = INC . $_tabble_ . "_afterLoad.js.php";
  if ( file_exists( $fileName ) )
  {
    include( $fileName );
  }// End if()
/**
 *  Eventos do Objeto
 */
  $fileName = INC . $_tabble_ . ".eventos.js.php";
  if ( file_exists( $fileName ) )
  {
    include( $fileName );
  }// End if()
?>
